Subject: Re: bug#37005: Add ability of modifying connection before full installation

From: zimoun <[email-masked]>
Date: Wed, 23 Dec 2020 12:29:54 +0100

Hi,

On Tue, 22 Dec 2020 at 06:24, Julien Lepiller <[email-masked]> wrote:
> Le 21 décembre 2020 21:56:03 GMT-05:00, bo0od <[email-masked]> a écrit :

>>No, after adding hostname it check for connectivity and after that it 
>>shows red screen with message "The selected network does not provide 
>>access to the internet, please try again." and you cant pass that 
>>message/connectivity check.

> Before starting the installation, you should be able to switch to
> another tty and configure network from there. Then continue
> installation from tty1. Does it solve your issues? 

Since it seems impossible by current design of Qubes to switch to
console and set by hand the network before starting the install process,
instead of the fail and “try again” loop, you would like 3 fields where
you can manually type the IP, DNS, Gateway and friends, right?

All the best,
simon